Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Wordpress 4.9.x: Editing Themes/Plugins (Unable to communicate...

Discussion in 'Misc WordPress Requests' started by BearlyDoug, Dec 21, 2017.

  1. BearlyDoug

    Guest

    Reply To: Wordpress 4.9.x: Editing Themes/Plugins (Unable to communicate error) temp fixes, by BearlyDoug

    @clorith, thank you for helping me narrow down the culprit. I’ll let my customer know the results of the findings (The theme developer has not released an update, as of yet, so the timing might be good here).

    If you’d like, I can also get you a copy of the theme itself. For now, I’ve got a temp fix in place (noted above).

    To everyone else, again, swapping files with an older version of WordPress should be your absolute last resort in this situation.

    Reply To: Wordpress 4.9.x: Editing Themes/Plugins (Unable to communicate error) temp fixes
     
    #1

Share This Page

Monarch Social Sharing Plugin